#overUnderHeaderWrapper1.f-ms { width:100%; max-width:1200px; z-index:100; margin:20px auto auto }
#overUnderHeader1.f-ms { z-index:0; padding-top:20px; background-color:#fff }
#logoWrapper1.f-ms { width:46.83%; z-index:0; float:left; padding-left:20px; padding-bottom:20px }
#LogoAcanta.f-ms { width:93.59%; float:left }
#pageName1.f-ms { z-index:0; float:left; padding-left:20px }
#shop.f-ms { overflow:hidden }
#navigation1.f-ms { width:100%; z-index:0; float:right; margin-top:17px; background-color:#ccc; box-sizing:border-box }
#oneWrapper.f-ms { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one.f-ms { z-index:0; padding:20px; background-color:#fff }
@media screen and (max-width:570px)
{
	#logoWrapper1.f-ms { float:none; margin:auto }
	#pageName1.f-ms { float:none; clear:both; margin:auto; text-align:center }
	#navigation1.f-ms { padding-top:14px; padding-bottom:14px }
}
@media screen and (max-width:480px)
{
	#LogoAcanta.f-ms { width:121.25% }
}
@media screen and (max-width:320px)
{
	#LogoAcanta.f-ms { width:207.85% }
	#navigation1.f-ms { width:100.21% }
}
